[BLFS Trac] #2683: cURL libraries need to be recommended dependencies for web browsers

BLFS Trac trac at linuxfromscratch.org
Wed Dec 24 10:31:29 PST 2008


#2683: cURL libraries need to be recommended dependencies for web browsers
--------------------------+-------------------------------------------------
 Reporter:  stevemds0210  |       Owner:  blfs-book@…                   
     Type:  defect        |      Status:  new                           
 Priority:  normal        |   Milestone:  6.4                           
Component:  BOOK          |     Version:  SVN                           
 Severity:  normal        |    Keywords:                                
--------------------------+-------------------------------------------------
Changes (by bdubbs@…):

  * version:  6.3 => SVN
  * component:  Errata => BOOK
  * milestone:  6.3 => 6.4


Comment:

 Added errata item concerning Adobe Flash 10 plugin and libcURL.

 Moving the ticket to 6.4 to ensure the issue is addressed in the book.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2683#comment:2>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list